/* 
=============================================
CSS RESET 
=============================================
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p,
a, img,
small, strike, strong, b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
=============================================
BEGIN CSS FILE
=============================================
*/



.bold {
	font-weight: 700;
}

.clear {
	clear: both;
}

body {
	background-color: #f7f7f7;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	z-index: -9999;
}

#header {
	background-color: #222;
	width: 100%;
	height: 50px;
	border-bottom: 5px solid lightgrey;
	font-weight: 700;
	color: #ffffff;
	overflow: visible;
}

#header-logo {
	background-image: url('../media/logo.png');
	background-repeat: no-repeat;
	height: 50px;
	z-index: 9999;
	overflow: visible;
	height: 85px;
	position: absolute;
	left: 10px;
}

#header-content {
	overflow: visible;
	height: 50px;
	position: relative;
}

#header-logo h1 {
	margin-left: 85px;
	font-size: 1.28em;
	margin-top: 18px;
}

#header-content ul {
	float: right;
	position: relative;
	top: 18px;
	margin-right: 10px;
}

#header-content ul li {
	float: left;
	margin-left: 30px;
	font-size: 1.15em;
}

#header-content a {
	color: #ffffff;
	text-decoration: none;
    font-size: 10px;
}
#header-content a:hover {
	color: #ffb21d;
}

#header-faq {
    color: black;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}



#feature {
	height: 262px;
	background-color:#e9ecef;
	width: 100%;
	position: relative;
	border-bottom: 5px solid lightgrey;
	z-index: -9999;
}

#feature-headings {
	text-align: center;
}


@media screen and (min-width: 300px) {
    #header-content a {
	color: #ffffff;
	text-decoration: none;
    font-size: 10px;
   }
 #feature {
    background-color:#e9ecef;
  }
    
    #feature-headings h1 {
	color: #000000;
    padding-top: 30px;
	font-size: 40px;
	font-weight: 700;
	
	margin-top: 0px;
    }
    
    
    #feature-headings h2 {
    color: #000000;
	font-size: 20px;
	font-weight: 700;
	
	margin-top: 40px;
          }
    
@media screen and (min-width: 760px) {
     #header-content a {
	color: #ffffff;
	text-decoration: none;
    font-size: 1.15em;
   }
  #feature {
    background-color:#e9ecef;
      ;
          }
    
  #feature-headings h1 {
	color: #000000;
	font-size: 72px;
	font-weight: 700;
	
	margin-top: 0px;
    }
    
    #feature-headings h2 {
    color: #000000;
	font-size: 26px;
	font-weight: 700;
	
	margin-top: 40px;
         }
    }
 
    
    #content_faq {
        
        padding: 30px
    }
    

    #content_faq dd {
                padding-left: 30px;
        padding-bottom: 20px
    }



